/*keep 2017*/
body { background-color: #ffffff; font-family : Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: normal; font-weight: 400; font-size: 13px; text-align: center; line-height: 17px; color: #C43B33; font-variant: normal; text-decoration: none; text-indent: 0px; }

/*keep 2017*/
a:link, a:visited { color: #C43932; text-decoration: none;  }


/*keep 2017*/
a:hover { text-shadow: 0px 0px 5px #C33832; color: #000000; border-radius: 10px / 5px; vertical-align: 1%; font-weight: 500; font-size: 95.5%; }

/*keep 2017*/
a:active  { text-shadow: 0px 0px 5px #FFD600; color: #694800; border-top-style: solid; border-bottom-style: solid; -webkit-box-shadow: 0px 0px 5px 1px #FFD600; box-shadow: 0px 0px 5px 1px #FFD600; vertical-align: -2%; }

/*keep 2017*/
.spacer { margin-bottom: 150px; opacity: 0; font-size: 0px; }

/*keep 2017*/
div {/* margin-bottom: 7px; margin-top: 7px; margin-right: 7px; margin-left: 7px; */}

/*keep 2017*/
.from_monozorro { width: 292px; height: 50px; background: url(/elements/images/header.jpg) no-repeat; text-indent: -9999px; margin: 0px auto 0px; }

h2#workname { font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; font-size: 28pt; font-weight: bold; margin-top: 10px; margin-bottom: 0px; }

/*keep 2017*/ 
.copyright { font-size: 80%; text-align: center; text-transform: uppercase; font-weight: normal; letter-spacing: 2px; top: 27px; }
 

 .fullPage {  }


.splashLogo { height: 100%; }	
	 
.RedBar { width: 110%; margin-left: -15px; color: #7D7D7D; text-transform: lowercase; font-style: italic; padding-bottom: 2px; padding-top: 2px; letter-spacing: 2px; border-top: 1px dashed #88898E; border-bottom: 1px dashed #88898E; }
 	
 	
 	
.verticalCentered { position: absolute;
top: 45%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);

 height: 50%;
min-height: 100px;
max-height: 800px; 
}
 	

